Bug 47849 - hylafax: Multiple issues (4.3)
hylafax: Multiple issues (4.3)
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Security updates
UCS 4.3
All Linux
: P5 normal (vote)
: UCS 4.3-2-errata
Assigned To: Quality Assurance
Philipp Hahn
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-09-21 13:13 CEST by Quality Assurance
Modified: 2018-09-26 13:24 CEST (History)
0 users

See Also:
What kind of report is it?: Security Issue
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score: 0.0 () Debian


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Quality Assurance univentionstaff 2018-09-21 13:13:45 CEST
New Debian hylafax 3:6.0.6-7+deb9u1 fixes:
This update addresses the following issue:
* hylafax (CVE-2018-17141)
Comment 1 Quality Assurance univentionstaff 2018-09-21 14:29:55 CEST
--- mirror/ftp/4.3/unmaintained/4.3-0/source/hylafax_6.0.6-7.dsc
+++ apt/ucs_4.3-0-errata4.3-2/source/hylafax_6.0.6-7+deb9u1.dsc
@@ -1,3 +1,7 @@
+3:6.0.6-7+deb9u1 [Tue, 18 Sep 2018 23:30:10 +0200] Moritz Mühlenhoff <jmm@debian.org>:
+
+  * CVE-2018-17141.patch
+
 3:6.0.6-7 [Fri, 11 Nov 2016 16:27:24 +0100] Joachim Wiedorn <joodebian@joonet.de>:
 
   * debian/control:

<http://10.200.17.11/4.3-2/#4508767218178251941>
Comment 2 Philipp Hahn univentionstaff 2018-09-21 16:09:33 CEST
OK: yaml
OK: announce_errata
OK: patch
IGN: piuparts the package itself is okay, but some other dependent packages do not clean up after themselves.
FYI: HylaFax should be dropped from maintained with UCS-4.4

[4.3-2] 0aa2929970 Bug #47849: hylafax 3:6.0.6-7+deb9u1
 doc/errata/staging/hylafax.yaml | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

[4.3-2] edff458bc7 Bug #47849: hylafax 3:6.0.6-7+deb9u1
 doc/errata/staging/hylafax.yaml | 12 ++++++++++++
 1 file changed, 12 insertions(+)
Comment 3 Erik Damrose univentionstaff 2018-09-26 13:24:51 CEST
<http://errata.software-univention.de/ucs/4.3/239.html>